#htw {
  @media only screen and (max-width: $maxMobileSize) {
    padding: 30px 0;
  }
  .htw-watch {
    color: $redMain;
    &:hover {
      text-decoration: underline !important;
    }
  }
  .heading {
    text-align: center;
    font-weight: 700;
    margin-bottom: 50px;

    @media only screen and (max-width: $maxMobileSize) {
      font-size: 18px;
      line-height: 24px;
    }
  }
  .nav-htw {
    margin-bottom: 50px;
    li {
      width: 25%;
      .htw-wrapper {
        @media only screen and (min-width: $minimunPcSize) {
          display: flex;
          padding: 0 10px;
          flex-direction: column;
          align-items: center;
          justify-content: center;
        }

        p {
          text-align: center;
        }
      }
    }
    @media only screen and (max-width: $maxMobileSize) {
      display: block;
      counter-reset: htw-counter;
      li {
        display: block !important;
        width: 100%;
        border-bottom: solid 1px $colorFooter;
        &:not(:first-child) {
          padding-top: 20px;
        }

        .htw-wrapper {
          justify-content: start;
          text-align: left;
          img {
            display: none;
          }
          p {
            text-align: left;
          }
          h4 {
            &::before {
              content: counter(htw-counter) " .";
              counter-increment: htw-counter;
            }
          }
        }
      }
    }
  }
}